package com.easy.clean.bean.recovery


data class FolderBean(
    val folder: String = "",
    val time: String = "",
    val recoveryList: ArrayList<RecoveryBean> = arrayListOf()
) {
    var isSelect: Boolean = false
}